@charset "utf-8";
/*
=================================================================================
ナビメニュー　各ページのみ
=================================================================================
*/
.naviMenu ul li.nmWorks a p:first-child {
	display: none;
}
.naviMenu ul li.nmWorks a p:last-child {
	display: inline-block;
	border: solid 1px #808080;
	border-radius: 5px;
}
.naviMenu ul li.nmWorks a:hover {
	cursor: default;
}
.naviMenu ul li.nmWorks a:hover p:last-child span:first-child {
	border-bottom:none;
	padding-bottom: 0;
}
/*
=================================================================================
制作実績
=================================================================================
*/
#works {
	padding-top: 20px;
}
#worksCont {
	width: 100%;
}
.wkBox {
	max-width: 400px;
	margin: 0 auto 20px;
	text-align: center;
	border-radius: 5px;
}
.wkImg {
	width: 100%;
	position: relative;
	margin-bottom: 10px;
	border-radius: 5px;
}
.wkImg:before {
	content: "";
	display: block;
	padding-top: 100%;
}
.wkImg img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
	border-radius: 5px;
}
.wkImg figure {
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #808080;
	border-radius: 5px;
}
.wkHover {
	display: flex;
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	color: white;
	opacity: 0;
	text-align: center;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	transition: 0.3s;
}
.wkImg:hover .wkHover {
	opacity: 1;
}
.wkHover.show {
	opacity: 1;
}
/*
=================================================================================
画面サイズ600px以上　スマホ横・タブレット縦
=================================================================================
*/
@media screen and (min-width: 600px) {
}
/*
=================================================================================
画面サイズ900px以上　タブレット横・パソコン
=================================================================================
*/
@media screen and (min-width: 900px) {
	#worksCont {
		display: flex;
		justify-content: space-between;
		flex-flow: row wrap;
	}
	.wkBox {
		width: 350px;
		margin: 0 0 40px;
	}
}

/*
=================================================================================
画面サイズ1024px以上　タブレット横・パソコン
=================================================================================
*/
@media screen and (min-width: 1024px) {
	.wkBox {
		width: 400px;
	}
}

